.ingo_login_widget {
	width: 100% !important;
}

.ingo_login_widget_social_button_linkedin,
.ingo_login_widget_social_button_facebook,
.ingo_login_widget_social_button_twitter,
.ingo_login_widget_social_button_xing,
.ingo_login_widget_social_button_vk,
.ingo_login_widget_social_button_google {
	width: 70px !important;
	display: inline-block !important;
	margin-right: 6px !important;
}

.ingo_login_widget_social_button_icon {
	border-radius: 4px !important;
}

.ingo_login_widget_register_manual_link {
	text-decoration: none !important;
}

.ingo_login_widget {
	text-align: center !important;
}

.ingo_login_widget_permissions {
	text-align: center !important;
}

.ingo_login_widget_permissions .ingo_login_widget_field_checkbox {
	margin: 0 10px 5px 10px !important;
}

.ingo_login_widget_header {
	font-size: 24px !important;
}

.ingo_login_widget_register_manual_link {
	font-size: 24px !important;
}



.ingo_social_widget {
	width: 100% !important;
	border: none !important;
}